<%# <nav class="navbar has-shadow is-spaced" role="navigation" aria-label="main navigation"> %>
<%#   <div class="container"> %>
<%#     <div class="navbar-brand"> %>
<%#       <a class="navbar-item" href="/"> %>
<%#         <div style="width: 210px;"> %>
<%#           <img src="<%= Routes.static_path(@conn, "/images/logo-bcsf-renass.svg") %1>"> %>
<%#         </div> %>
<%#       </a> %>
<%#       <a role="button" class="navbar-burger" data-target="navMenu" aria-label="menu" aria-expanded="false"> %>
<%#         <span aria-hidden="true"></span> %>
<%#         <span aria-hidden="true"></span> %>
<%#         <span aria-hidden="true"></span> %>
<%#       </a> %>
<%#     </div> %>
<%#     <div id="navMenu" class="navbar-menu"> %>
<%#       <div class="navbar-end"> %>
<%#         <a class="navbar-item" href="http://www.franceseisme.fr/formulaire/index.php?IdSei=0" target="_blank"> %>
<%#           <span class="icon"><i class="fas fa-pen-alt"></i></span> %>
<%#           <span><%= gettext "Have you felt an earthquake ?" %1></span> %>
<%#         </a> %>
<%#         <a class="navbar-item" href="<%= Routes.event_path(@conn, :search, @locale) %1>"> %>
<%#           <span class="icon"><i class="fas fa-search"></i></span> %>
<%#           <span><%= gettext "Find an event" %1></span> %>
<%#         </a> %>
<%#         <a class="navbar-item" href="<%= Routes.page_path(@conn, :contact, @locale) %1>"> %>
<%#           <span class="icon"><i class="fas fa-pen"></i></span> %>
<%#           <span><%= gettext "Contact" %1></span> %>
<%#         </a> %>
<%#         <a class="navbar-item" href="<%= Routes.page_path(@conn, :page, @locale, "about") %1>"> %>
<%#           <span class="icon"><i class="fas fa-info"></i></span> %>
<%#           <span><%= gettext "About" %1></span> %>
<%#         </a> %>
<%#       </div> %>
<%#     </div> %>
<%#   </div> %>
<%# </nav> %>
<%# <script> %>
<%#   document.addEventListener('DOMContentLoaded', () => { %>
<%#     const $navbarBurgers = Array.prototype.slice.call(document.querySelectorAll('.navbar-burger'), 0) %>

<%#     if ($navbarBurgers.length > 0) { %>
<%#       $navbarBurgers.forEach( el => { %>
<%#         el.addEventListener('click', () => { %>
<%#           const target = el.dataset.target %>
<%#           const $target = document.getElementById(target) %>

<%#           el.classList.toggle('is-active') %>
<%#           $target.classList.toggle('is-active') %>
<%#         }) %>
<%#       }) %>
<%#     } %>
<%#   }) %>
<%# </script> %>
